# Interface OfflineOnTileDownload

#### Hierarchy

- OfflineOnTileDownload

- Defined in src/offline/index.js:76

#####
Index

### Properties

onTileDownloadError
onTileDownloadSuccess

## Properties

### onTileDownloadError

onTileDownloadError: onTileDownloadError

- Defined in src/offline/index.js:78

### onTileDownloadSuccess

onTileDownloadSuccess: onTileDownloadSuccess

- Defined in src/offline/index.js:77

Generated using TypeDoc